#include "ti86asm.inc"

#define Start_Program _asm_exec_ram
#define Link_Off $0FC
#define Port 7
#define Link_On $0C0 ;same for all z80 TI's

.org Start_Program  ;starts the program

 nop
 jr Start            ;AShell (TI-83) and YAS compatible (TI-86)
.dw     $0000         ;Version of table
.dw     Description   ;Points to the program description
.dw     Icon          ;Points to an 8x8 icon
.dw     $0000         ;For future use (TI-83 AShell only)
 
Description:
.db "Eric Cartman",0

Icon:
.db %00111100
.db %01000010
.db %10100101
.db %10000001
.db %10100101
.db %10011001
.db %01000010
.db %00111100

#include "sound_routine.asm"
